#ifndef LIMITUPSTOCKSQLMANAGER_H
#define LIMITUPSTOCKSQLMANAGER_H

#include "excel/limitupstockdecoder.h"
#include "db/structs.h"

class LimitUpStockSqlManager
{
public:
    LimitUpStockSqlManager();
    ~LimitUpStockSqlManager();

    QString toInsertSql(_limitUpStocksInfo stock);
    QString toDeleteSql();
    QString toQuerySql();
};

#endif // LIMITUPSTOCKSQLMANAGER_H
